Subject: Tolling Agreements: For Brazil
From: [email-masked]
Cc: [email-masked]
Date: Thu, 9 Dec 1999 02:22:00 -0800 (PST)

Sara:

When I saw you here (Sao Paulo) last -at the meeting with the Origination 
group, you mentioned you could provide assistance on the trading side. I am 
working on a deal which involves a tolling arrangement  between a marketing 
company and a power plant.  I would like to take a look at a similar 
agreement in the US if we have one to use as a guide.

- the deal is called Puerto Suarez -a 150 MW Power Plant we are developing in 
Bolivia.  The Plant will eventually be sold off to investors, but we will 
keep the contract for gas and power.  I am working on the Capacity Purchase 
Agreement which will be a tolling arrangement with the plant for capacity.  
We have been working with Gabbie in Argentina for the GSA.  I am in SP if you 
would like to discuss.  55-11-5503-1281  Thanks.

Regards,
David